{
    "autoload":{
        "psr-4":{
            "App\\":"Src"
        }
    },
    "require": {
        "mpdf/mpdf": "^6.1",
        "phpoffice/phpexcel": "^1.8",
        "twitter/bootstrap": "^3.3"
    }
}
